/** Custom CSS **/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700,700i');

body {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'Poppins', sans-serif; 
    font-weight: 300; 
}
a, a:visited {
    color: #000;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
}
a:hover {
    color: #b559e5;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
h1 {
    color: #b559e5;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 55px;
}
.entry-header h1 {
    font-size: 30px;
}
h2 {
    
}
h3 {
   color: #b559e5;
   font-size: 18px;
   line-height: 28px;
   font-weight: 800;
}
h4 {
    font-size: 16px;
}
p {
    margin-bottom: 25px;
}
.page-content, .entry-content, .entry-summary {
    margin-top: 0;
}

::selection {
  background: rgba(181, 89, 229, 0.86); /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: rgba(181, 89, 229, 0.86); /* Gecko Browsers */
  color: #fff;
}

/** Menu **/
.navbar-default {
    background-color: #b559e5;
    border-color: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}
.navbar-collapse {
    padding-right: 35px;
    padding-left: 35px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
    border-bottom: 7px solid #000;
    font-weight: bold;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 7px solid transparent;
    padding-top: 17px;
    font-size: 14px;
    padding-bottom: 11px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
    border-color: #000;
}
.main-menu-header {
    margin-top: 25px;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden;
}
.nav>li {
    padding: 0 7px;
}
.nav>li:first-child {
    padding-left: 0px;
}
.nav>li:last-child {
    padding-right: 0px;
}

/** Header **/
div#header {
    position: absolute;
    z-index: 99;
    background: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 0px 0px 25px 25px;
}
ul.social-links li {
    display: inline-block;
    padding-left: 15px;
}
ul.social-links {
    margin-left: 0;
    padding-left: 0;
}
ul.social-links a {
    color: #000;
}
ul.social-links i {
    color: #b559e5;
}
.logo img {
    max-width: 195px;
    width: 100%;
    margin-top: 5px;
}
.header-social {
    line-height: 30px;
}

/** Home Page Slideshow **/
.flexslider ul.slides li {
    height: 800px;
    background-size: cover;
    background-position: center center;
}
.flexslider-small ul.slides li {
    height: 560px;
    background-size: cover;
    background-position: center center;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.flexslider-small {
    border-radius: 20px;
    overflow:hidden;
}
span.small-slide-text {
    width: 100%;
    background-color: #000;
    position: absolute;
    bottom: 0;
    padding: 20px 30px;
    color: #fff;
        margin-left: -4px;
}
span.small-slide-text i {
    color: #b559e5;
}
.parallax-window {
    height: 800px;
}
.slide_caption {
    background: #fff;
    padding: 16px;
    border-radius: 10px;
    display: inline-block;
}
.flexslider-small a {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.caption-text {
    position: absolute;
    bottom: 90px;
    right: 0;
    left: 0;
}
.flex-control-nav {
    z-index: 98;
}
.flex-control-paging li a {
    background-color: #fff !important;
    width: 16px !important;
    height: 16px !important;
}
.flex-control-paging li a.flex-active {
    background: #000 !important;
}
.flex-control-nav {
    bottom: 160px !important;
    text-align: left !important;
    max-width: 1150px;
    left: 0;
    right: 0;
    margin: 0 auto !important;
}
.custom-navigation-small .flex-control-nav {
    bottom: 80px !important;
    left: 20px;
}
.flexslider .slides img:hover {
    opacity: 0.6;
}

/** Content **/
.findoutmore {
    border-radius: 10px;
    border: 1px solid #000;
    padding: 10px 45px;
    text-transform:uppercase;
    display: inline-block;
    margin-top: 10px;
}
.findoutmore:after {
    content: '...'
}
/** Inner Content **/
.parallax-window.inner {
    height: 365px;
}
.section-left {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 75px;
}
.section-left img {
    width: 100%;
}
.section-left .caption {
    width: 100%;
    background-color: #000;
    padding: 20px 30px;
    color: #fff;
    display: inline-block;
}
.section-left i {
    color: #b559e5;
}
.socr-wrap .bg-purple {
    border-radius: 20px 20px 0px 0px;
}
.socr-wrap .bg-white {
    border-radius: 0px 0px 20px 20px;
}
.socr-wrap {
    color: #484848;
}
.socr-wrap .bg-purple {
    color: #fff;
    text-transform: uppercase;
}
.downloadbutton {
    display: inline-block;
    width: 100%;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    text-align:center;
    font-size: 25px;
    padding:25px;
    border-radius: 20px;
}
.downloadbutton:hover {
    color: #b559e5 !important;
    text-decoration: none;
}
.flexslider.caro ul.slides>li {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    height: 270px;
}
.flexslider.caro ul.slides>li img {
    border-radius: 20px;
}
.flexslider.caro p {
    width: 100%;
    background-color: #000;
    padding: 15px 20px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    border-radius: 0px 0px 20px 20px;
}
.flexslider.caro p:before {
    content: '\f02b';
    font-family: fontawesome;
    color: #b559e5;
    font-size: 16px;
    margin-right: 10px;
}
.flexslider ul.slides li a {
    display: inline-block;
}

/** Contact Form **/

input, textarea, select {
    background-color: #ebebeb;
    border-radius: 12px!important;
    border: none !important;
    padding: 10px 20px !important;
}
label.gfield_label {
    display: none !important;
}
.gform_footer {
    margin-top: 10px !important;
    padding-top: 0px !important;
}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 400 !important;
    font-size: 18px !important;
}
span#input_3_6_3_container {
    width: 100% !important;
    padding-right: 0 !important;
}
span#input_3_6_5_container {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 10px !important;
}
span#input_3_6_4_container {
    margin-right: 0px !important;
}
body .gform_wrapper ul li.gfield {
    padding-right: 0px !important;
}
input[type=submit] {
    background: #b559e5;
    box-shadow: none !important;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px !important;
    text-align: center;
    width: 100% !important;
}

/** Products Page **/
.products img {
    border-radius: 20px;
}
.products li {
    text-align: center;
}
mark.count {
    display: none;
}
h2.woocommerce-loop-category__title,
h2.woocommerce-loop-product__title {
    font-weight: bold;
    font-size: 20px !important;
    line-height: 27px !important;
    text-transform: inherit;
}
span.price {
    color: #b559e5 !important;
    font-weight: bold !important;
    font-size: 20px !important;
}
nav.woocommerce-breadcrumb {
    font-weight: bold;
    color: #010101 !important;
} 
nav.woocommerce-breadcrumb a {
    font-weight: lighter;
}
figure.woocommerce-product-gallery__wrapper {
    border-radius: 20px;
    overflow: hidden;
}

/** Single Product **/
nav.woocommerce-breadcrumb span {
    font-weight: lighter;
    font-size: 15px;
    padding: 0 5px;
}
div.flex-viewport {
    border-radius: 20px !important;
    margin-bottom: 10px;
}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(3n+1){
    margin-left: 0;
}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(3n+3) {
    margin-right: 0;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 30.6%;
    float: left;
    margin: 2%;
    list-style: none;
    border-radius: 20px;
    overflow: hidden;
}
.woocommerce-product-details__short-description:before {
    content: "Description:";
    float: left;
    margin-right: 5px;
    font-weight: bold;
}
.single p.price {
    font-weight: lighter;
    color: #000 !important;
    font-size: 25px !important;
    margin-bottom: 50px;
}
.single p.price:before {
    content: "Price:";
    margin-right: 6px;
    font-weight: bold;
}
h1.product_title.entry-title {
    font-size: 36px;
    color: #1e1e1e;
}
.productID {
    margin-bottom: 25px;
}
.plant-size {
    margin-bottom: 50px;
}
.plant-size-chart {
    background: #ebebeb;
    padding: 28px 40px 1px 40px;
    border-radius: 20px;
    margin-bottom: 50px;
}
.plant-size-chart h4 {
    color: #c47aea;
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 30px;
    letter-spacing: 0;
}
.plant-size-chart strong {
    min-width: 38px;
    display: inline-block;
    font-size: 14px;
}
a.contact_button {
    font-size: 16px;
    border: 1px solid;
    padding: 10px 23px;
    display: inline-block;
    border-radius: 10px;
    text-transform: uppercase;
}
.single.woocommerce-page h1 {
    margin-bottom: 0;
    font-size: 30px;
    padding: 0 15px;
}
h1.product_title.entry-title {
    margin-bottom: 40px;
}
.single.woocommerce-page .woocommerce-breadcrumb  {
    margin-bottom: 40px;
}

/** Gallery **/
.gallery-image img {
    border-radius: 20px;
}
.gallery-image span {
    font-weight: bold;
    font-size: 20px !important;
    line-height: 27px !important;
    text-transform: inherit;
    padding: .5em 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 15px;
}
.gallery-image {
    margin-bottom:40px;
}
.caption-gallery {
    width: 100%;
    background-color: #000;
    padding: 15px 20px;
    color: #fff;
    display: inline-block;
    z-index: 98;
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 20px 20px;
    font-size: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.caption-gallery i {
    color: #b559e5;
}
.lightbox-grid li:hover .caption-gallery {
    opacity: 0.1;
}

/*--------------------------------------------------------------
# Lightbox
--------------------------------------------------------------*/
.lightbox-grid,
.lightbox-grid ul,
.lightbox-grid li {
    /* position: relative;
     overflow: hidden; */
    list-style-type:none;
}
.lightbox-grid li {
    float: left;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    opacity: 1;
    border: 15px solid rgba(0,0,0,0);
    border-top: none;
    border-bottom: none;
}
.lightbox-grid li:nth-child(4n+1) {
    border-left: none;
}
.lightbox-grid li:nth-child(4n+4) {
   border-right: none;
}

.lightbox-grid li:hover .background-image-holder {
    opacity: 0.1;
}
.square-thumbs ul {
    margin:0 !important;
    padding:0 !important;
}
.square-thumbs li {
    height: 250px;
    padding:0 !important;

}


@media screen and (max-width:1200px) {
    .square-thumbs li {
        height: 160px;
    }
}
@media screen and (max-width:991px) {
    .square-thumbs li {
        height: 160px;
    }
    .main-menu-header {
        overflow: inherit;
    }
    .main-menu-header {
        margin-top: 0;
    }

}

@media screen and (max-width: 480px) {
    ul.social-links li:first-child {
        width: 100%;
        font-size: 18px;
        padding-left: 0;
    } 
    ul.social-links {
        text-align: center;
    }
    ul.social-links li {
        padding-left:0;
    }
    .site-footer {
        color: #fff;
        font-size: 14px;
        text-align: center;
    }
}

.feature-img {
	overflow: hidden !important;
	background: #b559e5;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
        border-radius: 20px;
}
.feature-img .fi-button {
	position: absolute;
	padding: 15px 0px;
	bottom: -15%;
	left: 50%;
	padding: 0;
	z-index: auto;
	display: inline-block;
	height: 20px;
	width: auto;
	text-align: center;
	margin:0 0 0 -10px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature-img .fi-button i{
     color:#fff;
     font-size:22px;
     opacity:1;
}
.feature-img:hover .fi-button, .lightbox-grid li:hover > .fi-button{
    bottom: 45%;
}
.background-image-holder .fadeIn{
     opacity:1;   
}

.background-image-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #292929;
  background-size: cover !important;
  background-position: 50% 50% !important;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 1;
}
.background-image-holder img {
  display: none;
}
.lb-outerContainer {
     background:transparent !important;   
}
.lb-container {
     background-color:#fff;   
     padding:0 !important;
}
.lightbox .lb-image {
     border-radius:0 !important;   
}
.lb-dataContainer {
     background-color:#fff;
     border-radius:0 !important;
}
.lb-data .lb-details {
     width:100% !important;
     text-align:center !important;
     padding:10px 0 20px 0 !important;
}
.lb-data .lb-caption {
     color:#004446 !important;   
}
.lb-data .lb-closeContainer {
     display:none !important;   
}
.lb-dataContainer {
    display: none !important;
}

/** Ordering Page **/
ul.social-links-ordering {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 40px;
}
ul.social-links-ordering i {
    color: #b559e5;
}


/** Footer **/
.site-footer h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
    letter-spacing: 0;
    color: #000;
}
.site-footer {
    color: #fff;
    font-size: 14px;
}
.site-footer h3 span {
    color: #fff;
    font-size: 12px;
    display: block;
    margin-top: 15px;
}
.site-footer ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.site-footer li {
    margin-bottom: 5px;
    color: #fff;
    font-size: 14px;
}
.site-footer i {
    color: #000;
    width: 20px;
    font-size: 18px;
}
.site-footer a {
    color: #fff !important;
    font-size: 14px;
}
.site-footer .map {
    border-radius: 10px;
    border: 1px solid #000;
    margin-top: 15px;
}

/** Copyright **/
#copyright, #copyright a {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce #primary {
    padding: 0 15px;
}



@media screen and (max-width:991px) {
/* Mobile Menu */
    #adhd {
        display: none;
        background: #b559e5;
        border-radius: 20px;
        box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
        margin-top: -10px;
    }
    .addtocartbutton {
        font-size: 14px !important;
    }
    .home ul.products {
        margin-left: 0;
        margin-right: 0px;
    }
    div#prosertext h2.title {
        margin-top: 60px !important;
    }
    #toggle {
        display: block;
        width: 45px;
        height: 17px;
        margin: 10px auto 10px;
    }
    .mobilemenubutton {
        padding: 18px 10px 8px 10px;
        margin-bottom: 0;
        background: #b559e5;
        display: inline-block;
        width: 100%;
        margin-top: 35px;
        margin-bottom: -10px;
        border-radius: 0px 0px 20px 20px;
    }
    div#detecta:before {
        content: "\f0de";
        font-family: fontawesome;
        font-size: 76px;
        color: #a2a2a2;
        width: 100%;
    }
    #toggle span:after,
    #toggle span:before {
      content: "";
      position: absolute;
      left: 0;
      top: -9px;
    }
    #toggle span:after{
      top: 9px;
    }
    #toggle span {
      position: relative;
      display: block;
    }
    
    #toggle span,
    #toggle span:after,
    #toggle span:before {
      width: 100%;
      height: 5px;
      background-color: #fff;
      transition: all 0.3s;
      backface-visibility: hidden;
      border-radius: 2px;
    }
    
    /* on activation */
    #toggle.on span {
      background-color: transparent;
    }
    #toggle.on span:before {
      transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
      transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
      opacity: 1;
      visibility: visible;
    }
    .nav>li>a {
        padding: 10px !important;
    }
    ul, li, li a {
      list-style: none;
      display: block;
      margin: 0;
      padding: 0;
    }
    li a {
      padding: 5px;
      color: #888;
      text-decoration: none;
      transition: all .2s;
    }
    nav#menu {
        position: absolute;
        top: 40px;
        z-index: 999;
        left: 0;
        right: 0;
        margin: 0 20px;
        min-height: 0px;
    }
    .navbar-collapse {
        border-top: 0;
    }
    nav#menu ul {
    margin-top: 17px;
    margin-bottom: 17px;
    background: rgba(255, 255, 255, 0.29);
    border: 2px solid #fff;
    padding: 14px;
    border-radius: 20px;
    }
    nav#menu li {
        width: 100%;
    }
    nav#menu li a {
        font-size: 25px;
        margin-bottom: 0px;
        font-weight: 700;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
    }
    .navbar-nav {
        margin: 0;
    }
    ul#menu-main-menu li:first-child a {
        padding-left: 15px;
    }
}
@media screen and (max-width:991px) {    
    div#bannertextinner h1 {
        font-size: 40px;
        line-height: 45px;
    }
}

@media screen and (max-width:1024px) {
    .navbar-collapse {
        padding-right: 20px;
        padding-left: 20px;
    }
    .nav>li>a {
        padding: 10px 0px;
    }
}
@media screen and (max-width:991px) {
    .navbar-default {
        background-color: #b559e5;
        border-color: transparent;
        border: none;
        border-radius: 0;
        margin-bottom: 0;
        border-radius: 20px;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        color: #fff;
        background-color: transparent;
        border-bottom: 7px solid #b559e5;
    }
}
@media screen and (max-width:767px) {
    div#header {
        position: relative;
        margin-bottom: -25px;
    }
    .parallax-window.inner {
        height: 230px;
    }
    h1 {
        font-size: 30px;
        line-height: 36px;
    }
    h2.woocommerce-loop-category__title, h2.woocommerce-loop-product__title {
        font-size: 16px !important;
        line-height: 20px !important;
    }
    .woocommerce .woocommerce-breadcrumb {
        font-size: 12px;
    }
    nav#menu li a {
        font-size: 22px;
        margin-bottom: 0px;
        font-weight: 700;
        line-height: 27px;
    }
    .plant-size-chart p {
        font-size: 14px;
    }
    .plant-size-chart {
        padding: 28px 20px 1px 20px;
    }
    .lightbox-grid li:nth-child(2n+1) {
        border-left: none;
    }
    .lightbox-grid li:nth-child(2n+2) {
       border-right: none;
    }
    .gallery-image:nth-child(2n+1) {
        padding-left: 0;
    }
    .gallery-image:nth-child(2n+2) {
        padding-right: 0;
    }
    .caption-gallery {
        padding: 5px 15px;
        font-size: 10px;
        line-height: 16px;
    }
    .flexslider ul.slides li {
        height: 350px;
    }
    .caption-text {
        bottom: 15px; 
    }
    .slide_caption {
        width: 100%;
    }
    .flex-control-nav {
        width: 95px !important;
        bottom: 100px !important;
    }
    .custom-controls-container-small .flex-control-nav {
        width: 200px !important;
        bottom: 100px !important;
    }
}

/**** Spacing  ****/

/* Margin Top */
.mt-0 {margin-top: 0 !important;}
.mt-5 {margin-top: 5px !important;}
.mt-10 {margin-top: 10px !important;}
.mt-15 {margin-top: 15px !important;}
.mt-20 {margin-top: 20px !important;}
.mt-25 {margin-top: 25px !important;}
.mt-30 {margin-top: 30px !important;}
.mt-40 {margin-top: 40px !important;}
.mt-50 {margin-top: 50px !important;}
.mt-60 {margin-top: 60px !important;}
.mt-70 {margin-top: 70px !important;}
.mt-80 {margin-top: 80px !important;}
.mt-90 {margin-top: 90px !important;}
.mt-100 {margin-top: 100px !important;}
.mt-110 {margin-top: 110px !important;}
.mt-120 {margin-top: 120px !important;}
.mt-130 {margin-top: 130px !important;}
.mt-140 {margin-top: 140px !important;}
.mt-150 {margin-top: 150px !important;}
.mt-160 {margin-top: 160px !important;}
.mt-170 {margin-top: 170px !important;}
.mt-180 {margin-top: 180px !important;}
.mt-190 {margin-top: 190px !important;}
.mt-200 {margin-top: 200px !important;}

/* Margin Right */
.mr-0 {margin-right: 0 !important;}
.mr-5 {margin-right:5px !important;}
.mr-10 {margin-right: 10px !important;}
.mr-15 {margin-right: 15px !important;}
.mr-20 {margin-right: 20px !important;}
.mr-30 {margin-right: 30px !important;}
.mr-40 {margin-right: 40px !important;}
.mr-50 {margin-right: 50px !important;}
.mr-60 {margin-right: 60px !important;}
.mr-70 {margin-right: 70px !important;}
.mr-80 {margin-right: 80px !important;}
.mr-90 {margin-right: 90px !important;}
.mr-100 {margin-right: 100px !important;}
.mr-120 {margin-right: 120px !important;}

/* Margin Bottom */
.mb-0 {margin-bottom: 0 !important;}
.mb-5 {margin-bottom: 5px !important;}
.mb-10 {margin-bottom: 10px !important;}
.mb-15 {margin-bottom: 15px !important;}
.mb-20 {margin-bottom: 20px !important;}
.mb-30 {margin-bottom: 30px !important;}
.mb-40 {margin-bottom: 40px !important;}
.mb-50 {margin-bottom: 50px !important;}
.mb-60 {margin-bottom: 60px !important;}
.mb-70 {margin-bottom: 70px !important;}
.mb-80 {margin-bottom: 80px !important;}
.mb-90 {margin-bottom: 90px !important;}
.mb-100 {margin-bottom: 100px !important;}
.mb-120 {margin-bottom: 120px !important;}
.mb-150 {margin-bottom: 150px !important;}

/* Margin Left */
.ml-0 {margin-left: 0 !important;}
.ml-5 {margin-left:5px !important;}
.ml-10 {margin-left: 10px !important;}
.ml-15 {margin-left: 15px !important;}
.ml-20 {margin-left: 20px !important;}
.ml-30 {margin-left: 30px !important;}
.ml-40 {margin-left: 40px !important;}
.ml-50 {margin-left: 50px !important;}
.ml-60 {margin-left: 60px !important;}
.ml-70 {margin-left: 70px !important;}
.ml-80 {margin-left: 80px !important;}
.ml-90 {margin-left: 90px !important;}
.ml-100 {margin-left: 100px !important;}
.ml-120 {margin-left: 120px !important;}

/* Padding Top  */
.pt-0 {padding-top:0 !important;}
.pt-5 {padding-top: 5px !important;}
.pt-10 {padding-top:10px !important;}
.pt-15 {padding-top:15px !important;}
.pt-20 {padding-top:20px !important;}
.pt-30 {padding-top:30px !important;}
.pt-40 {padding-top:40px !important;}
.pt-50 {padding-top:50px !important;}
.pt-60 {padding-top:60px !important;}
.pt-70 {padding-top:70px !important;}
.pt-80 {padding-top:80px !important;}
.pt-90 {padding-top:90px !important;}
.pt-100 {padding-top:100px !important;}
.pt-110 {padding-top:110px !important;}
.pt-120 {padding-top:120px !important;}
.pt-160 {padding-top:160px !important;}
.pt-180 {padding-top:180px !important;}


/* Padding Right  */
.pr-0 {padding-right:0 !important;}
.pr-5 {padding-right:5px !important;}
.pr-10 {padding-right:10px !important;}
.pr-20 {padding-right:20px !important;}
.pr-30 {padding-right:30px !important;}
.pr-40 {padding-right:40px !important;}
.pr-50 {padding-right:50px !important;}
.pr-60 {padding-right:60px !important;}
.pr-70 {padding-right:70px !important;}
.pr-80 {padding-right:80px !important;}
.pr-90 {padding-right:90px !important;}
.pr-100 {padding-right:100px !important;}
.pr-110 {padding-right:110px !important;}
.pr-120 {padding-right:120px !important;}

/* Padding Bottom  */
.pb-0 {padding-bottom:0 !important;}
.pb-5 {padding-bottom: 5px !important;}
.pb-10 {padding-bottom:10px !important;}
.pb-15 {padding-bottom:15px !important;}
.pb-20 {padding-bottom:20px !important;}
.pb-30 {padding-bottom:30px !important;}
.pb-40 {padding-bottom:40px !important;}
.pb-50 {padding-bottom:50px !important;}
.pb-60 {padding-bottom:60px !important;}
.pb-70 {padding-bottom:70px !important;}
.pb-80 {padding-bottom:80px !important;}
.pb-90 {padding-bottom:90px !important;}
.pb-100 {padding-bottom:100px !important;}
.pb-110 {padding-bottom:110px !important;}
.pb-120 {padding-bottom:120px !important;}

/* Padding Left  */
.pl-0 {padding-left:0 !important;}
.pl-5 {padding-left:5px !important;}
.pl-10 {padding-left:10px !important;}
.pl-20 {padding-left:20px !important;}
.pl-30 {padding-left:30px !important;}
.pl-40 {padding-left:40px !important;}
.pl-50 {padding-left:50px !important;}
.pl-60 {padding-left:60px !important;}
.pl-70 {padding-left:70px !important;}
.pl-80 {padding-left:80px !important;}
.pl-90 {padding-left:90px !important;}
.pl-100 {padding-left:100px !important;}
.pl-110 {padding-left:110px !important;}
.pl-120 {padding-left:120px !important;}

.bl {
    color: #111 !important;
}
.w-100 {
    width: 100% !important;
}

.text-center {
    text-align: center !important;
}

@media screen and (max-width:991px) {
    .pl-md-0 {
        padding-left:0 !important;
        }
    .pr-md-0 {
         padding-right:0 !important;   
    }
    .pt-md-0 {
         padding-top:0 !important;   
    }
    .pb-md-60 {
        padding-bottom: 60px !important;
    }
    .mt-md-40 {
        margin-top: 40px;
    }
    .mt-md-60 {
        margin-top: 60px;
    }
    .w-md-100 {
        width: 100% !important;
    }
    .mr-md-0 {
        margin-right: 0 !important;
    }
    .text-md-center {
         text-align:center !important;   
    }
    .text-md-left {
         text-align:left !important;   
    }
    .pt-md-100 {
         padding-top:100px !important;
    }
    .p0 {
        padding: 0 !important;
    }
}    
@media screen and (max-width:768px) {
     .text-sm-center {
          text-align:center !important;   
     }
     .mb-sm-10{
         margin-bottom:10px !important;   
    }
    .mb-sm-30 {
         margin-bottom:30px !important;   
    }
     .pt-sm-0 {
        padding-top: 0 !important; 
     }
     .pr-sm-0 {
         padding-right:0 !important;   
    }
    .pl-sm-0 {
        padding-left: 0 !important;
    }
     .mt-sm-0 {
         margin-top:0 !important;
     }
     .mt-sm-100 {
          margin-top:100px !important;   
     }
     .mb-sm-0 {
         margin-bottom: 0 !important;
     }
     .pl-md-30 {
        padding-left: 30px !important; 
     }
     .pr-md-30 {
         padding-right: 30px !important;   
    }
    .pl-md-15 {
        padding-left: 15px !important;
    } 
    .pr-md-15 {
        padding-right: 15px !important; 
     }
     .pb-md-0 {
         padding-bottom: 0 !important;
     }
     .pt-md-80 {
          padding-top: 80px !Important;   
     }
     .pr-md-15 {
      padding-right: 15px !important;    
     }
     .pl-md-15 {
        padding-left: 15px !important; 
     }
}
@media screen and (max-width:767px){
      .mr-sm-20 {
          margin-right:20px !important;   
     }
     .ml-sm-20 {
          margin-left:20px !important;   
     }   
     .pb-sm-60 {
          padding-bottom:60px !important;   
     }
     .pt-sm-60 {
          padding-top:60px !important;   
     }
     .mt-sm-10 {
          margin-top:10px !important;   
     }
     .pr-sm-15 {
         padding-right: 15px !important;
     }
}
@media screen and (max-width:480px){
    .text-xs-center {
          text-align:center !important;   
    }
    .text-xs-left {
          text-align:left !important;   
    }
    .mr-xs-0 {margin-right:0 !important;}
    .pt-xs-0 {padding-top:0 !important;}
    .pr-xs-0 {padding-right:0 !important;}
    .pb-xs-0 {padding-bottom:0 !important;}
    .pl-xs-0 
    .pb-xs-60 {padding-bottom:60px !important;}
    .pb-xs-80 {padding-bottom:80px !important;}
    .mt-xs-0 {margin-top:0 !important; }
    .mt-xs-10 {margin-top:10px !important; }
    .mb-xs-10 {margin-bottom:10px !important; }
}

/* Background Colour */
.bg-white {
    background-color: #ffffff;    
}
.bg-purple {
    background-color: #b559e5;
}
.bg-black {
    background-color: #000000;
}
.bg-grey {
    background-color: #f0f0f0;
}